@charset "utf-8";

/* CSS Document */


/*Main SLider Css*/
/*.master_header .slider {*/
/*    position: relative;*/
/*    overflow: hidden;*/
/*    width: 100%;*/
/*}*/
/*.master_header .slide1s {*/
/*    display: flex;*/
/*    transition: transform 0.5s ease-in-out;*/
/*}*/
/*.master_header .slide1 {*/
/*    min-width: 100%;*/
/*}*/
	  html {
  -webkit-text-size-adjust: 100%; /* 2 */
		  text-size-adjust: auto;
		  font: -apple-system-body;
}
.montserrat {
  font-family: "Montserrat", serif;
}
.dm-serif-text-regular {
  font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-style: normal;
}

.dm-serif-text-regular-italic {
  font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-style: italic;
}
p {
  font: -apple-system-body;
  font-weight: normal;
  font-size: 1.0em;
}
p {
  font: -apple-system-body;
    font-family: "Montserrat", serif;
  font-weight: normal;
}
.body-text-size {
  font-size: 1.1em;
}

 .master_header h1 {
    font-size: 55px;
	 line-height: 67px;
	 color: #fff;
	font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-style: normal;
}
 .master_header h1 span {
	color: #A19BE0;
}


.bg-black-texture {
    background-color: #403C72;
    min-height: 600px;
    border-radius: 24px;
    justify-content: space-between;
    align-items: center;    background-image: url(../images/cros-lines.webp);
    background-repeat: repeat-x;
    background-size: contain;

}
.hero-text {}
.hero-img {
	padding: 0;
}

.treat-with-botox {
    max-width: 800px;
    margin: -100px auto 50px;
    padding: 30px;
    box-shadow: 0 0 24px #00000020;
    -webkit-box-shadow: 0 0 24px #00000020;
    -moz-box-shadow: 0 0 24px #00000020;
    transition: ease-out 0.5s;
    -webkit-transition: ease-out 0.5s;
    -moz-transition: ease-out 0.5s;
    /* min-height: 490px; */
    position: relative;
    background-color: #fff;
    border-radius: 12px;
    background-image: url("../images/botox-mask.webp");
    background-repeat: no-repeat;
    background-position: left center;
}

.treat-with-botox .btn_bar{
        margin-top: 10px;
}

.treat-with-botox .btn_bar .cta_2{
        background-color: #A19BE0;
    color: #fff;
    padding-left: 25px !important;
    padding-right: 25px !important;
    max-width: 250px;
    width: 100%;
    border: 0;
}
.treat-with-botox .btn_bar .cta_2:hover{
     background-color: #403C72;
}

h2 {
        font-size: 32px;
    line-height: 37px;
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 0px;
    color: #A19BE0;
    text-align: center;
}


.treat-with-botox ul{
	    margin: 0;
    padding: 0;
    list-style: none;
}
.treat-with-botox ul li{
	 font-family: "Montserrat", serif;
    display: inline-block;
    width: 32%;
    text-align: center;
    margin: 25px 0;
	font-size: 1rem;
    line-height: 1.5rem;
}

.treat-with-botox ul li img{
	margin-bottom: 20px;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Apply the fade-in animation to a specific element */
.fade-in {

}
.p-new-col {
    padding-left: 0px;
    padding-right: 5px !important;
}


  /* Video CSS  */
    .whychoose-video-section .video-container {
      position: relative;
      width: 100%;
      max-width: 720px;
      margin-top: 20px;
  }
  .move-on-hover {
    transition: .2s ease-out;
    overflow: hidden;
    transform-origin: 50% 0;
    transform: perspective(999px) rotateX(0deg) translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    will-change: transform,box-shadow
}

.move-on-hover:hover {
    transform: perspective(999px) rotateX(7deg) translate3d(0,-4px,5px)
}
		.latest_blog .social-box {
    position: relative;
}
		.share_title {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
}
		.latest_blog .social-btn {
       display: flex;
    align-items: center;
    background: #fff;
    justify-content: space-between;
    padding: 6px 10px;
    position: absolute;
    bottom: -30px;
    width: 110px;
    transition: .5s ease-in-out;
     opacity: 0;  
     visibility: hidden; 
    right: 0;
    box-shadow: 0 0 5px #00000040;
    transform: translateY(10px);
    border-radius: 10px;
}
		.latest_blog .social-btn a:hover {
    color: #000
}

	.latest_blog .social-btn a {
    transition: .5s ease-in-out
}
		.latest_blog .social-box:hover .social-btn {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px)
}
.latest_blog .social-btn span.social_icon img {
    width: 20px;
}
.latest_blog .social-btn span.social_icon img:hover {
    filter: opacity(0.7);
   
}

.whychoose-video-section .video-container video {
    margin: 0;
    padding: 0;
    height: 100%;
    display: block;
    border-radius: 50px;
    box-shadow: 0 0 24px #00000016;
}

  .whychoose-video-section .play-button {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); 
      background-color: transparent;
      border: none;  
      width: 80px;
      height: 80px;
      cursor: pointer;
      
  }
  .whychoose-video-section .frame {
    display: flex;
    justify-content: center;
}
.our-specialties {
 	position: relative;
}

.our-specialties .custom-box {
	    background-color: #A19BE0;
    min-height: 440px;
    position: relative;
    z-index: 2;
    border-radius: 12px;
    display: flex
;
    padding: 0 40px;
    text-align: right;
    align-items: center;
    justify-content: flex-end;
}

.our-specialties .custom-box:before {
    content: "";
    width: unset;
    height: 100%;
    background-color: #A19BE0;
    position: absolute;
    left: -5000px;
    top: 0;
    right: 0;
    z-index: -1;
    border-radius: 0px 12px 12px 0px;
}
.our-specialties .custom-box h2{
	color: #fff;
    text-align: right;
    font-size: 55px;
    line-height: 67px;
}

.our-specialties .botox-card-holder {
	min-height: 440px;
    background: transparent;
    text-align: center;
    padding: 10px;
    border-radius: 16px;
    box-sizing: border-box;
}

.our-specialties .botox-card-holder:hover {
	background: #fff;
	box-shadow: 0 0 24px #00000020;
    -webkit-box-shadow: 0 0 24px #00000020;
    -moz-box-shadow: 0 0 24px #00000020;
    transition: ease-out 0.5s;
    -webkit-transition: ease-out 0.5s;
    -moz-transition: ease-out 0.5s;
}

.our-specialties .botox-card-holder img{
	max-width: 100%;
}

.our-specialties .botox-card-holder .title{
	    font-family: "Montserrat", serif;
    font-size: 20px;
    line-height: 25px;
    color: #000;
    font-weight: 700;
    text-align: center;
    margin: 20px auto;
}

.our-specialties .botox-card-holder .title span{
	    font-size: 1rem;
    line-height: 1.5rem;
    display: block;
}

.our-specialties .botox-card-holder p{
	font-size: 1rem;
    line-height: 1.5rem;
    color: #000;
    text-align: center;
}

.our-specialties .botox-card-holder a{
	font-weight: bold;
	text-decoration: underline;
	color: #000;
}

.our-specialties .botox-card-holder a:hover{
	color: #A19BE0;
}

.botox-treatment-service {
	margin: 50px auto 0;
}

.sec-title {
	    margin-bottom: 50px;
}

.botox-treatment-service .botox-creative {
	background-image: url(../images/img_girl.webp);
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 638px;
}

.botox-treatment-service .botox-creative img{
	
}

ul.style_2 {
	text-align: left;
    margin: 30px 0 0 50px;
    padding: 0;
    list-style: none;
}

ul.style_2 li,
ul.style_3 li{
	font-size: 16px;
	line-height: 25px;
	color: #000;
	font-family: "Montserrat", serif;
	transition: ease-out 0.5s;
    -webkit-transition: ease-out 0.5s;
    -moz-transition: ease-out 0.5s;
	transform: translateY(0px)
}

ul.style_2 li:hover,
ul.style_3 li:hover {
	transform: translateY(-4px)
}

ul.style_2 li {
	margin-bottom: 23px;
}

ul.style_2 li:nth-child(1) {}

ul.style_2 li:nth-child(2) {}

ul.style_2 li:nth-child(3) {}

ul.style_2 li:nth-child(4) {}

ul.style_2 li:nth-child(5) {}




ul.style_3 {
	text-align: right;
    margin: 30px 50px 0 0px;
    padding: 0;
    list-style: none;
}

ul.style_3 li{
	margin-bottom: 23px;
}

ul.style_3 li:nth-child(1) {}
ul.style_3 li:nth-child(2) {}
ul.style_3 li:nth-child(3) {}
ul.style_3 li:nth-child(4) {}
ul.style_3 li:nth-child(5) {
	    margin-top: 26px !important;
}
ul.style_3 li:nth-child(6) {
	    margin-top: 35px !important;
}

ul.style_2 li b,
ul.style_3 li b{
	font-weight: normal;
	font-size: 18px;
	font-family: "DM Serif Text", serif;
}



/* Our wrapper */
.wrapper {
  width: 562px;
  height: 436px;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate3d(-50%, -50%, 0);
  overflow: hidden;
  /*  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);*/
}

/* Our image information */
.before,
.after {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-color: white;
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  overflow: hidden;
}

.content-image {
  height: 100%;
}

.after {
  width: 125px;
}

.scroller {
  width: 40px;
  height: 40px;
  position: absolute;
  left: 100px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  background-color: #fff;
  /*  opacity:0.9;*/
  pointer-events: auto;
  cursor: pointer;
  text-align: center;
}

.scroller:hover {
  opacity: 1;
}

.scrolling {
  pointer-events: none;
  opacity: 1;
  /*   z-index: 1;*/
}

.scroller__thumb {
  width: 100%;
  height: 100%;
  padding: 5px;
}

.scroller:before,
.scroller:after {
  content: " ";
  display: block;
  width: 9px;
  height: 9999px;
  position: absolute;
  left: 50%;
  margin-left: -3.5px;
  z-index: 30;
  transition: 0.1s;
}

.scroller:before {
  top: 100%;
}

.scroller:after {
  bottom: 100%;
}

.scroller {
  border: 5px solid #fff;
}

.scroller:before,
.scroller:after {
  background: #fff;
}

.gallery_photos {
  margin-top: 250px;
  position: relative;
}
.gallery-view .img-group img {
    border-radius: 15px;
}
.gallery-view p.text-2 {
  font-family: "Marcellus", serif;
  font-size: 36px;
  line-height: 48px;
}

.gallery-view p.text-2 a {
  color: #000;
}

.gallery-view p.text-2 a:hover {
  color: #B79A52;
}

.gallery-view .img-group {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.gallery-view .img-group img {}

.custom-middle-banner_x1 {
  padding: 60px 0;
  background-color: #F8F8F8;
  background-image: url(../img/middle-banner-bg.webp);
  margin-top: 40px;
  background-position: right;
  background-repeat: no-repeat;
}

.custom-middle-banner_x1 .btn {
  width: 230px;
  font-size: 14px !important;
}

.custom-middle-banner_x1 .btn.btn-primary {
  background-color: #000;
}

.custom-middle-banner_x1 .btn.btn-primary:hover {
  background-color: #B79A52;
  border-color: #B79A52;
}

.case_study {
  padding: 60px 0;
  margin-top: 25px;
}

.case_study .sec-title {
    margin-bottom: 20px;
    margin-top: 30px;
}

.case_box {
   max-width: 720px;
    margin: 0 auto;
    padding: 0;
    transition: ease-out 0.5s;
    -webkit-transition: ease-out 0.5s;
    -moz-transition: ease-out 0.5s;
    min-height: 490px;
}

.case_box {
    border-radius: 15px;
}
/*.case_box:hover {*/
/*  animation: slideUp 0.9s ease-in-out;*/
/*}*/

@keyframes slideUp {
  0% {
    transform: translateY(40px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.case_box img {
	display: none;
}

.testimonial-slider {
  width: 100%;
  max-width: 720px;
  overflow: hidden;
  position: relative;
	margin: 0 auto;
}

.slider-container {
  display: flex;
  transition: transform 0.4s ease;
  cursor: grab;
}
.slide {
  min-width: 100%;
  text-align: center;
  padding: 0;
  box-sizing: border-box;
}
.navigation-dots {
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

.navigation-dots .dot {
  height: 12px;
  width: 12px;
  margin: 0 5px;
  background: #000;
  border-radius: 50%;
  cursor: pointer;
  transition: background 0.3s;
}

.navigation-dots .dot.active {
  background: #A19BE0;
}
.case_box .title_ {
  font-size: 16px;
  font-weight: bold;
  margin: 18px auto 12px;
  line-height: 26px;
}

.case_box .desc_ {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  text-align: center;
  margin-bottom: 15px;
}

.case_box a {
      color: #A19BE0;
    font-size: 14px;
    font-weight: bold;
	transition: ease-out 0.5s;
    -webkit-transition: ease-out 0.5s;
    -moz-transition: ease-out 0.5s;
    transform: translateY(0px);
}

.case_box a:hover {
  color: #000;
  transform: translateY(4px);
}


.why_choose {
      padding: 60px 0 160px 0;
    margin-top: 0;
    background-color: #000000;
    background-image: url("../images/cros-lines.webp");
    background-repeat: repeat-x;
    background-size: contain;
}

.why_choose .row {
  max-width: 950px;
  margin: 30px auto 0 !important;
}

.why_choose h2 {
  text-align: center;
  margin-bottom: 0;
	color: #fff;
}

.why_choose p.sub_title {
  text-align: center;
}

.why_choose .item_ {
  max-width: 300px;
  margin: 0 auto;
  padding: 0;
  transition: all 0.3s ease-in-out;
}

.why_choose .item_ .title_ {
      font-size: 20px;
    font-weight: normal;
    margin: 12px auto 20px;
    line-height: 27px;
    color: #fff;
    font-family: "DM Serif Text", serif;
}

.why_choose .item_ .desc_ {
  font-size: 1rem;
    font-weight: 400;
    line-height: 1.5rem;
    text-align: center;
    margin-bottom: 15px;
    color: #fff;
	font-family: "Montserrat", serif;
}

.why_choose .item_ .desc_ b{
	font-weight: 800;
}

.why_choose .item_ .desc_.alpha{
	    margin-bottom: 0;
    min-height: 225px;
}
section.intro.candidate {
}

.good-condition {
    max-width: 800px;
    margin: -100px auto 50px;
    padding: 40px;
    box-shadow: 0 0 24px #00000020;
    -webkit-box-shadow: 0 0 24px #00000020;
    -moz-box-shadow: 0 0 24px #00000020;
    transition: ease-out 0.5s;
    -webkit-transition: ease-out 0.5s;
    -moz-transition: ease-out 0.5s;
    /* min-height: 490px; */
    position: relative;
    background-color: #fff;
    border-radius: 12px;
}

.good-condition h2{
	    margin-bottom: 20px;
}

.btn-outline-light {
    width: 175px;
    color: #A19BE0;
    border-color: #A19BE0;
}
section.intro.candidate .btn-outline-light {
    width: 300px;
}
.btn-outline-light:hover {
    color: #fff;
    border-color: #000;
	background-color: #000;
}

.meetthedoc {
  padding: 0;
  overflow-x: clip;
}

.meetthedoc .doc-bio {
  max-width: 100%;
   
}

.custom-middle-banner_x2 {
  padding: 60px 0 80px 0;
  background-color: transparent;
}

.custom-middle-banner_x2 .btn {
  width: 230px;
  font-size: 14px !important;
}

.custom-middle-banner_x2 .btn.btn-primary {
  background-color: #000;
}

.custom-middle-banner_x2 .btn.btn-primary:hover {
  background-color: #B79A52;
  border-color: #B79A52;
}


/*Start Latest Blog*/
.latest_blog {
  padding: 70px 0 60px 0;
  background-color: transparent;
}

.latest_blog h2 {
  text-align: center;
  margin-bottom: 20px;
}

.card-content {}

.card-content .post-thumb {
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  transition: ease-out 0.5s;
  -webkit-transition: ease-out 0.5s;
  -moz-transition: ease-out 0.5s;
}

.card-content .post-thumb:hover {
  opacity: 0.6
}

.card-content .post-author {
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
}

.card-content .post-author .post-date {
  margin: 0;
  font-size: 12px;
}

.card-content .post-author .post-share {
  margin: 0;
  font-size: 12px;
  font-weight: bold;
  position: relative;
}

.card-content .post-author .post-share a {
  color: #000;
  text-decoration: none;
}

.card-content .post-author .post-share a:hover {
  text-decoration: underline;
}

.post-share::before {
  content: url(../img/post-share-icon.svg);
  position: absolute;
  top: 60%;
  transform: translateY(-50%);
  left: -22px;
}

.card-content .card-desc {
  padding: 0 20px;
}

.card-content .card-desc a {
  color: #000;
  text-decoration: none;
  transition: ease-out 0.5s;
  -webkit-transition: ease-out 0.5s;
  -moz-transition: ease-out 0.5s;
}

.card-content .card-desc a:hover {
  color: #B79A52;
  text-decoration: none;
}

.card-content .card-desc h3 {
  font-size: 1rem;
    font-family: "Red Hat Display", sans-serif;
    line-height: 1.4rem;
    font-weight: bold;
}

.card-content .card-desc p {
  color: #000;
}
.card-content .post-thumb img.w-100 {
    border-radius: 15px;
}

.latest_blog a.viewall {
  width: 230px;
  margin-top: 25px;
}

/*Have a Question_Form Section*/

.contact-us-section {
  padding: 80px 0;
  background-color: transparent;
}

.contact-us-section .pre-title {
  font-weight: 400;
}

ul.contact-list {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 15px;
}

ul.contact-list li {
  font-size: 16px;
  line-height: 21px;
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 30px;
  margin-bottom: 15px;
}

ul.contact-list li:nth-child(1) {
  background-image: url(../img/map-marker-icon.svg);
  background-size: 15px;
}

ul.contact-list li:nth-child(2) {
  background-image: url(../img/headphones-icon.svg);
  background-size: 15px;
}

ul.contact-list li:nth-child(3) {
  background-image: url(../img/clock-icon.svg);
  background-size: 15px;
}

ul.contact-list li a {
  color: #000;
  text-decoration: none;
}

.contact-form {}

.form-group {
  position: relative;
  margin-bottom: 1.8em;
}

.contact-us-section input,
.contact-us-section textarea {
  width: 100%;
  resize: none;
  padding: 0;
  border: none;
  border-bottom: 2px solid black;
  outline: none;
  background: transparent;
  font-size: 1em;
  height: 27px;
  padding-bottom: 15px;
  overflow-y: hidden;
}

label {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  transition: 0.3s ease all;
  pointer-events: none;
  color: #aaa;
}

textarea#message {
  height: 34px;
}

.contact-us-section input:focus+label,
.contact-us-section textarea:focus+label,
.contact-us-section input:not(:placeholder-shown)+label,
.contact-us-section textarea:not(:placeholder-shown)+label {
  top: 0;
  transform: translateY(-100%);
  font-size: 0.75em;
  color: black;
}

.submit-txt button {
  background: black;
  color: white;
  border: none;
  padding: 1.8em 1.5em;
  cursor: pointer;
  font-size: 14px;
  border-radius: 0px;
  transition: background 0.3s ease;
  width: 100%;
  max-width: 256px;
  font-weight: 700;
}

.submit-txt button:hover {
  background: #333;
}

.group-head {
  column-count: 2;
}

input::placeholder,
textarea::placeholder {
  font-size: 14px;
  color: #000000;
}

.group-head .form-group {
  width: 90%;
}

.group-head .form-group.left-side {
  margin-left: auto;
}

.submit-txt p {
  font-size: 14px;

  margin-left: 20px;
  margin-bottom: 0px;
}

.submit-txt {
  display: flex;
  align-items: center;
}

section.faq-sec {
  padding: 60px 0px;
}

.faq-part button.accordion-button {
  padding: 0px;
  border: 0px;
  color: #000000;
}

.faq-part .accordion-item {
    margin-bottom: 35px;
    border: 0;
}

.faq-part .accordion-button:not(.collapsed) {
  background-color: unset !important;
  color: #000000;
  box-shadow: none;
}

.faq-part .accordion-body {
  padding: 0px;
  color: #000000;
  font-family: "Red Hat Display", sans-serif;
}

.faq-part .accordion-button:focus {
  border: 0px !important;
  box-shadow: unset;
}

.faq-part .accordion-button::after {
  background-image: url(../img/faq-plus-icon.svg);
}

.faq-part .accordion-button:not(.collapsed)::after {
  background-image: url(../img/faq-minus-icon.svg);
}

.faq-part button.accordion-button {
  font-weight: 700;
      line-height: 24px;
    margin-bottom: 15px;
}

.faq-part .accordion-header {
  font-family: "Red Hat Display", sans-serif;
  font-size: 16px;
}

.faq-part .accordion-item {
  max-width: 500px;
}

.faq-part div#accordionExample {
 
  margin-top: 50px;
}

.faq-part .accordion-item.ml-auto {
  margin-left: auto;
}
.flip-box-slider {
  display: none;
}
.slider-btn {
  display: none;
}
/* .case-study-slider{
  display: none;
} */
.gallery-view .img-group a:hover {
  transform: scale(1.05);
  transition: .5s linear;
}
.flip-box .content ul li{
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 5px;
}
.flip-box .content ul li ul li {
  font-weight: 400;
}
section.insta-sec {
  margin-top: 50px;
}
    
 .text-area-specialities ul li {
    font-weight: 700;
}
.text-area-specialities ul li ul li {
    font-weight: 400;
}
.inner-special-new h3 {
    font-size: 20px;
      font-family: "Red Hat Display", sans-serif;
    font-weight: 700;
}
.inner-special-new ul {
    padding-left: 17px;
    margin-top: 15px;
}
.inner-special-new ul li{
}
.inner-special-new ul li a{
   color: #000;
    text-decoration: none;
}

.inner-special-new ul li a:hover{
    color: #B79A52;
}
.inner-special-img-new h3 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
        font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    color: #fff;
    text-align: center;
   background: rgb(0 0 0 / 52%);
    border-radius: 15px;
}
.inner-special-img-new {
    position: relative;
    transition: .5s linear;
    max-width: 185px;
    margin-left: auto;
    margin-right: auto;
}
.inner-special-img-new:hover h3 {
    display: flex;
 
    transition: .5s linear;
}
.case-study-slider {
  position: relative;
  width: 100%;
  overflow: hidden;
  display: block;
}

.case-study-slider .slidess {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.case-study-slider .slides {
  padding: 20px;
  min-width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  color: white;
}

.case-study-slider .dotss {
      text-align: center;
    margin-top: -10px;
    display: block;
    position: relative;
    z-index: 2;
}

.case-study-slider .dots {
  height: 15px;
  width: 15px;
  margin: 0 5px;
  background-color: #000;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
}

.case-study-slider .dots.active {
  background-color: #A19BE0;
}
.case_box {
  text-align: center;
	        min-height: auto;
}
.case_study .row.justify-content-center {
  display: none;
}
.case_study {
  padding: 0;
  margin-top: 0px;
  text-align: center;
}
.card-content {
  max-width: 348px;
  margin: 0 auto;
}

.wrinkles-erased {
	background-image: url(../images/wrinkles-remove-bg.webp);
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 259px;
    max-width: 800px;
    margin: 70px auto;
	display: flex;
    align-items: center;
}

.wrinkles-erased .container {
    padding: 0 40px;
}

.wrinkles-erased h3{
	font-size: 32px;
    line-height: 35px;
    color: #fff;
    font-family: "DM Serif Text", serif;
    margin: 0;
}

.wrinkles-erased p{
	font-size: 20px;
    line-height: 35px;
    color: #fff;
    font-family: "Montserrat", serif;
    font-weight: bold;
    margin-bottom: 15px;
}

.wrinkles-erased a.btn-outline-light {
	width: 245px;
    color: #fff;
    border-color: #fff;
    font-size: 16px !important;
    font-weight: bold !important;
	padding: 15px;
}

.wrinkles-erased a.btn-outline-light:hover {
    color: #A19BE0;;
	background-color: #fff;
}


    @media (min-width: 767.5px) {
 .flip-box-slider .slide {
    display: block !important;
}
}
@media (max-width: 1300.5px) {
.gallery-view .col-lg-6 {
  display: flex;
  justify-content: center;
}
.wrapper {
  width: 426px;
  height: 331px;
}
.dragger {
  width: 427px;
  height: 331px;
  position: absolute;
}
}
@media (max-width: 1199.5px) {
	ul.style_2 {
		margin-left: 0;
	}
	
	ul.style_3 {
		margin-right: 0;
	}
	.our-specialties .custom-box h2 {
    font-size: 42px;
    line-height: 52px;
	}
}

@media (max-width: 1100.5px) {
  .gallery-view .img-group img {
    width: 150px;
}
.flip-box .content ul li {
 
  line-height: 22px;
}
    .master_header a.btn.btn-primary {
        max-width: 155px !important;
        width: 100%;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
        .master_header a.btn.btn-outline-dark {
        max-width: 231px !important;
        width: 100%;
                line-height: 29px;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
@media screen and (max-width: 1200px) and (min-width: 992px) {
    .meetthedoc h2{
        margin-bottom: 10px;
	}
	.meetthedoc p{
        margin-bottom: 15px;
	}
    
}
@media (max-width: 1130.5px) {
        .master_header h1 br {
        display: none;
    }
}
@media (max-width: 991.5px) {
	
	.wrinkles-erased {
		margin: 70px auto 0;
    min-height: 259px;
    max-width: 100%;
    width: 100%;
    background-size: 107%;
}
	.main-footer {
    margin-top: 0!important;
	}
	ul.style_3 li,
	ul.style_2 li {
    margin-bottom: 40px;
	}
	ul.style_2 li, ul.style_3 li {
    font-size: 15px;
    line-height: 19px;
	}
	.botox-treatment-service {
    margin: 0px auto 0;
	}
	.good-condition {
    margin: -35px auto 50px;
	}
    .our-specialties .botox-card-holder .title span {
    font-size: 12px;
    line-height: 18px;
	}
	.our-specialties .botox-card-holder .title {
    font-size: 15px;
    line-height: 20px;
	}
	.our-specialties .botox-card-holder p {
    font-size: 15px;
    line-height: 23px;
	}
	.our-specialties .custom-box h2 {
        font-size: 28px;
        line-height: 36px;
    }
	.our-specialties .custom-box {
		padding: 0 20px;
	}
	.our-specialties .custom-box,
	.our-specialties .botox-card-holder {
    min-height: 482px;
	}
    br.mob_br_none{
        display: none;
    }
	.meetthedoc {
    padding-top: 0;
	}
  .master_header h1 {
    font-size: 53px;
    font-weight: 400 !important;
    line-height: 66px;
  }
  section.intro .text-center.my-5 {
    margin-top: 0px !important;
}
.comfort-business p.pre-title {
  margin-top: 37px;
}
.img-group {
  display: none !important;
}
.custom-middle-banner_x1 {
  background: #f8f8f8;
  background-image: none;
  padding: 40px 0;
}
.why_choose .col-lg-4.text-center {
  width: 50%;
}
.flip-box-slider {
  display: block;
}
.slider-btn {
  display: block;
}
.slide.pr-0 {
  padding-right: 0px !important;
}
.slide.pl-0 {
  padding-left: 0px !important;
}
.flip-box-slider .slider-container {
  width: 100%;
  overflow: hidden;
  margin: 20px auto;
  
}
.our-specialties.bg-light .my-5 {
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}
.flip-box-slider .slider-wrapper {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.flip-box-slider .slide {
  min-width: 33.33%;
  box-sizing: border-box;
  padding: 0px 20px;
  background-color: transparent;
 
}
.Specialties-heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}
.slider-btn button {
  background: transparent;
  border: 0px;
}
.slider-btn button.prev {
  transform: rotate(90deg);
}
.slider-btn button.next {
  transform: rotate(270deg);
}
.row.flip-boxes {
  display: none;
}
.learn-more-btn a.learn-more {
  position: absolute;
  left: 25px;
  bottom: 25px;
  color: #B79A52;
  text-decoration: none;
  font-weight: 700;
  background-image: url(../img/call_made.webp);
  background-size: 14.5px;
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 20px;
}

.learn-more-btn  a.learn-more:hover {
  color: #000;
  text-decoration: underline;
}
.text-area-specialities {
  padding: 15px;
}
    .master_header .dot-head {
        margin-bottom: 40px;
    }
.inner-specialties-slides {
  background: #fff;
  box-shadow: 0px 0px 25px #00000010;
  min-height: 725px;
  position: relative;
}

.text-area-specialities p{
    margin-bottom: 10px;
}

.text-area-specialities>ul li {
    font-size: 14px;
}
.text-area-specialities>ul {
  padding-left: 17px;
}
.text-area-specialities>ul li {
  /*font-weight: 500;*/
  margin-bottom: 4px;
}
.text-area-specialities>ul li a{color: #000;}

.text-area-specialities>ul li a:hover{color: #B79A52;}

.text-area-specialities ul.column-2 {
  list-style: disc;
  column-count: 2;
  margin-top: 14px;
}
section.gallery-view {
  text-align: center;
}
.whychoose-video-section .col-lg-8.frame.text-center {
  display: none;
}
.why_choose {
  padding: 60px 0 60px 0;
  margin-top: 0;
}
.meetthedoc .doc-bio {
  max-width: 100%;
  padding: 30px 30px;
  text-align: center;
}
img.larger-img {
  text-align: center !important;
  display: block;
  max-width: 100%;
  margin-right: auto;
}

.contact-us-section {
  padding: 50px 0;
   
}
.faq-part div#accordionExample {
 
  margin-top: 50px;
}
.faq-part .accordion-item {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

.latest_blog .col-md-4 {
  width: 100%;
}
section.contact-us-section.bg-light h2 br {
  display: none;
}
.our-specialties {
  padding: 30px 0 10px;
}
.comfort-business .d-grid {
  justify-content: center !important;
}
.wrapper {
  width: 426px;
  height: 331px;
  transform: translate3d(-50%, -19%, 0);
}
.gallery_photos {
  margin-top: 295px;
  position: relative;
}
.dragger {
  width: 427px;
  height: 331px;
  position: absolute;
}
.gallery-view {
 
  margin-top: 0px;
}
.doc-bio a.btn.btn-outline-dark.btn-lg.px-4.py-4.fs-6.fw-bolder {
  max-width: 168px !important;
  width: 100% !important;
}
.master_header .row.gx-5.align-items-center {
  width: 100%;
  --bs-gutter-x: 0px !important;
}
header.master_header .container.pb-5 {
  padding-bottom: 20px !important;
}
.Specialties-heading h2 {
  margin-bottom: 0px;
}
.top-slider-img-text {
  position: relative;
}
.top-slider-img-text h3 {
  position: absolute;
  font-family: "Marcellus", serif;
  top: 0;
  bottom: 0;
  height: 100%;
  display: flex;
  align-items: center;
  color: #fff;
  left: 20px;
  font-size: 22px;
}
section.insta-sec {
  margin-top: 30px;
}
 
.whychoose-video-section {
    display: none;
}


    .master_header h1 {
        margin-top: 50px;
        font-size: 38px;
        line-height: 50px;
    }
    .our-specialties .container {
    max-width: 100%;
}
.our-specialties-new .container {
    max-width: 767px;
}
.width-50-special {
    width: 100%;
}
.width-special-row {
    flex-direction: column-reverse;
}
.custom-max-width-for-mob {
    max-width: 767px;
    margin-bottom: 40px;
}
.inner-special-img-new h3 {
    display: flex;
}
.inner-special-new h3 {
    font-size: 1.1rem;
}
.inner-special-new {
    text-align: center;
}
.inner-special-new li {
    list-style: none;
}
.Specialties-heading .slider-btn {
    display: none;
}
.comfort-business .three_d_cover {
    max-width: 500px;
    margin: 0 auto;
}
.comfort-business {
   
    text-align: center;
}
.custom-middle-banner_x1 {
    margin-top: 0px;
}
.meetthedoc .three_d_cover {
    max-width: 500px;
    margin: 0 auto;
}
    .case_box {
        text-align: center;
        min-height: unset;
    }
    .master_header h1 br {
    display: none;
}
.Specialties-heading {
    justify-content: center;
}
}


@media (max-width: 767.5px) {
    
    .case_study .sec-title {
    margin-bottom: 0;
    margin-top: 50px;
    }
	
	.our-specialties .botox-card-holder:hover {
		background: transparent!important;
		box-shadow: unset!important;
	}
	
		.our-specialties .botox-card-holder .title {
        font-size: 1rem;
        line-height: 1.5rem;
    }
		.our-specialties .custom-box:before {
			display: none;
		}
	    .our-specialties .custom-box, .our-specialties .botox-card-holder {
        min-height: unset;
    }
	.our-specialties .custom-box {
    background-color: unset;
    min-height: 440px;
    position: unset;
    z-index: 2;
    border-radius: 0;
    display: unset;
    padding: 0;
    text-align: center;
    align-items: center;
    justify-content: flex-end;
	}
	.our-specialties .custom-box br{ display: none}
	
	.our-specialties .custom-box h2 {
		        color: #A19BE0;
        text-align: center;
        margin: 25px 0;
	}
	.sec-title {
    margin-bottom: 0;
}
	    .good-condition {
        margin: -25px auto 0px;
    }
	
	.wrinkles-erased {
    margin: 45px auto 0;
		        background-size: unset;
	}
	.main-footer {
    margin-top: 0;
	}
	.botox-treatment-service .botox-creative {
            background-image: none;
        background-repeat: no-repeat;
        background-position: top center;
        min-height: unset;
        max-width: 500px;
        margin: 0 auto;
}
	
        .treat-with-botox {
    margin: 0 auto;
	}
	.hero-img {
		display: none;
	}
	    .master_header h1 {
        margin-top: 0;
        font-size: 2rem;
        line-height: 2.6rem;
    }
.inner-special-new ul {
    padding-left: 0px;
    margin-top: 9px;
}
 .inner-special-img-new h3 {
           font-size: 24px;
}
    .custom-middle-banner_x2 {
    padding: 30px 0;
    }
  .learn-more-btn a.learn-more{
    font-size: 1rem;
    -webkit-text-size-adjust: 100%;
  }
  .learn-more-btn a.learn-more{
        position: unset;
    }
  p{
         font-size: 1rem!important;
         line-height: 1.4rem!important;
        -webkit-text-size-adjust: 100%;
  }
		.why_choose .item_ .desc_.alpha {
    margin-bottom: 25px;
    min-height: unset;
}
		.why_choose .item_ .title_ {
    font-size: 1.5rem !important;
        margin: 15px auto 20px;
        line-height: 1.6rem !important;
}
		.wrinkles-erased p {
    font-size: 16px !important;
        line-height: 19px !important;
}
	.wrinkles-erased h3 {
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 10px;
	}
  .body-text-size {
    font-size: 1.1em!important;
}
.tre-box a {
        font-size: 1rem!important;
    }
  .text-area-specialities p,
  .case_box a{
     font-size: 1rem;
        line-height: 1.3rem;
        -webkit-text-size-adjust: 100%;
  }
  
  .text-area-specialities p a{
    color: #000;
    text-decoration: underline;
    }
    .text-area-specialities p a:hover{
    color: #B79A52;
    text-decoration: none;
    }
  .text-area-specialities ul li{
   font-size: 1rem!important;
        line-height: 1.50rem!important;
        -webkit-text-size-adjust: 100%;
  }
  h2, .h2 {
            font-size: 1.5rem !important;
        line-height: 2rem !important;
        -webkit-text-size-adjust: 100%;
  }
  .master_header h2 {
    margin-bottom: 15px;
    }
  .why_choose .item_ .desc_ {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.25rem;
     -webkit-text-size-adjust: 100%;
  }
  .why_choose {
    padding: 35px 0 35px 0;
    margin-top: 25px;
}
.meetthedoc {
  padding: 0;
  
}
.gallery-view p.text-2 {
 
  font-size: 28px;
  line-height: 44px;
}
.why_choose h2 br{
  display: none;
}
.fs-6 {
  font-size: 14px !important;
}
a.btn.btn-primary.px-5.py-3 {
  padding: 20px 15px  !important;
}
a.btn.btn-primary.px-4.py-4 {
  padding: 20px 15px !important;
}
a.btn.btn-outline-dark {
  padding: 16px 15px !important;
}
.submit-txt button{
  padding: 16px 15px !important;
  max-width: 210px;

}
.faq-part button.accordion-button, .faq-part .accordion-body {
 font-size: 1rem!important;
        line-height: 1.25rem!important;
}
 
.master_header a.btn.btn-primary  {
    max-width: 155px !important;
    width: 100%;
}
.master_header .d-sm-flex{
    display: flex !important;
    justify-content: center;
}
  .flip-box-slider .slide {
    min-width: 100%;
  }
  .slide.pl-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.slide.pr-0 {
  padding-right: 0px !important;
  padding-left: 0px !important;
}
.inner-specialties-slides {
       min-height: unset !important;
        max-width: 350px;
        margin: 0 auto;
    }
    .Specialties-heading .slider-btn {
    display: block;
}
    a.btn.btn-outline-dark {
        
        width: 100%;
        max-width: 230px;
    }
    .master_header .dot-head {
  
    margin-bottom: 40px;
}
    .master_header .row {
                flex-direction: unset;
        margin-top: 0;
        min-height: unset;
        text-align: center;
		padding: 25px 15px;
		background-size: unset;
    }
    .mob_br_none{
        display: none
    }
    .our-specialties .row.justify-content-center {
    max-width: 500px;
    margin: 0 auto;
}
.Specialties-heading {
    justify-content: space-between;
}
     
    .latest_blog {
    padding: 30px 0 0px 0;
    background-color: transparent;
}
    .case_box {
       padding: 10px 0 0 0;
    }
}
@media (max-width: 500.5px) {
	.mgap-25 {
		        margin-top: 25px;
	}
}

@media (max-width: 575.5px) {
    .btn-outline-light {
    margin: 0 auto;
    }
	.master_header .row {
        border-radius: 0;
    }
	.treat-with-botox {
        margin: 30px auto 0;
		        background-image: none;
    }
	.treat-with-botox ul li img {
    margin-bottom: 12px;
}
	.treat-with-botox ul li {
    display: block;
    width: 100%;
    margin: 15px 0 25px;
	}
	ul.style_2 li, ul.style_3 li {
        font-size: 1rem;
        line-height: 1.4rem;
        text-align: center;
    }
	ul.style_2 li b, ul.style_3 li b {
    font-size: 1.2rem;
	}
	ul.style_3 li, ul.style_2 li {
        margin: 20px 0;
    }
.master_header .home-hero-img {
        max-width: 400px;
        
    }
    .smaller-img {
    width: 139px;
    height: auto;
     
    bottom: -13px;
    
}
    .master_header h1 {
               margin-top: 10px;
        font-size: 2rem;
        line-height: 2.5rem;
        margin-bottom: 10px !important;
    }
    .master_header h2 {
        font-size: 1rem;
        line-height: 1.5rem;
    }
.master_header p {
            font-size: 1rem;
        line-height: 1.5rem;
}
    .comfort-business .three_d_cover {
        max-width: 350px;
        
    }
        .meetthedoc .three_d_cover {
        max-width: 350px;
        
    }
.case_box {
        text-align: center;
        min-height: unset;
    }
    .inner-special-img-new h3 {
        font-size: 20px;
    }
    
}
@media (max-width: 500.5px) {

.why_choose .col-lg-4.text-center {
  width: 100%;
}
.group-head {
  column-count: 1;
}   
.group-head .form-group {
  width: 100%;
}
.submit-txt {
  display: block;  
}
.submit-txt p {
  margin-bottom: 0px;
  margin-top: 30px;
}
section.faq-sec {
  padding: 30px 0px;
}
.faq-part button.accordion-button {
 
  line-height: 24px;
  margin-bottom: 15px;
}
.faq-part .accordion-item {
  margin-bottom: 30px;
  border: 0;
}
.wrapper {
  width: 320px;
  height: 260px;
  
}
.dragger {
  width: 320px;
  height: 260px;
  
}
.gallery_photos {
  margin-top: 255px;
  position: relative;
}
.gallery-view::before {
   
  top: 114px;
}
.custom-middle-banner_x1{
  margin-top: 0px ;
}
 
}
@media (max-width: 400.5px) {
.master_header .d-sm-flex{ 
    display: block !important;
    justify-content: center !important;
}
    .master_header a.btn.btn-primary {
        margin: 0 auto;
        margin-bottom: 20px;
    }
    p.slider-2-p {
    margin-bottom: 50px;
}
    .case_box {
        text-align: center;
       min-height: unset;
    }
 
}